<?php
/*
  $Id: ipayment.php,v 1.2 2006/07/16 05:09:36 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_IPAYMENT_TEXT_TITLE', 'iPayment');
  define('MODULE_PAYMENT_IPAYMENT_TEXT_DESCRIPTION', 'クレジットカード テスト情報:<br /><br />CC#: 4111111111111111<br />有効期限: 任意');
  define('IPAYMENT_ERROR_HEADING', 'クレジットカードの処理にエラーが発生しました');
  define('IPAYMENT_ERROR_MESSAGE', 'あなたのクレジット情報を確認してください!');
  define('MODULE_PAYMENT_IPAYMENT_TEXT_CREDIT_CARD_OWNER', 'クレジットカード所有者:');
  define('MODULE_PAYMENT_IPAYMENT_TEXT_CREDIT_CARD_NUMBER', 'クレジットカード番号:');
  define('MODULE_PAYMENT_IPAYMENT_TEXT_CREDIT_CARD_EXPIRES', 'クレジットカード有効期限:');
  define('MODULE_PAYMENT_IPAYMENT_TEXT_CREDIT_CARD_CHECKNUMBER', 'クレジットカードチェック番号:');
  define('MODULE_PAYMENT_IPAYMENT_TEXT_CREDIT_CARD_CHECKNUMBER_LOCATION', '(located at the back of the credit card)');

  define('MODULE_PAYMENT_IPAYMENT_TEXT_JS_CC_OWNER', '* クレジットカード所有者の名前は少なくても ' . CC_OWNER_MIN_LENGTH . ' 文字以上必要です.\n');
  define('MODULE_PAYMENT_IPAYMENT_TEXT_JS_CC_NUMBER', '* クレジットカード番号は少なくても ' . CC_NUMBER_MIN_LENGTH . ' 文字以上必要です.\n');
?>